# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = backuppc
pkgbase = backuppc
pkgver = 4.4.0-7
pkgdesc = Enterprise-grade system for backing up Linux, Windows and MacOS PCs
url = https://github.com/backuppc/
builddate = 1691473811
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3195642
arch = aarch64
license = GPL2
backup = etc/backuppc/config.pl
backup = etc/backuppc/hosts
backup = etc/httpd/conf/extra/backuppc.conf
backup = etc/backuppc/backuppc.users
depend = glibc
depend = popt
depend = perl
depend = par2cmdline
depend = perl-archive-zip
depend = perl-io-dirent
depend = perl-file-listing
depend = perl-time-modules
depend = perl-cgi
depend = perl-xml-rss
depend = perl-json-xs
depend = smtp-forwarder
optdepend = openssh: ssh transfert support
optdepend = rsync: rsync transfert support
optdepend = smbclient: smb/cifs transfert support
optdepend = rrdtool: graphs of the pool usage 
makedepend = git
